
Foreman - Bug #35645

Use Host registration with subscription-manager on SUSE

10/19/2022 10:45 AM - Bernhard Suttner

Status: Closed   

Priority: Normal   

Assignee: Bernhard Suttner   

Category: Unattended installations   

Target version:    

Difficulty:  Fixed in Releases: 3.6.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9471

  

Description

In case katello plugin exists and an activation key is set for a Hostgroup, the host should be registered during host-registartion

approach via subscription-manager

Associated revisions

Revision a7400aa4 - 12/06/2022 08:01 AM - Bernhard Suttner

Fixes #35645 - install and use sub-man for SLES OS during host-reg

History

#1 - 10/19/2022 10:46 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Bernhard Suttner

- Pull request https://github.com/theforeman/foreman/pull/9471 added

#2 - 12/06/2022 08:01 AM - The Foreman Bot

- Fixed in Releases 3.6.0 added

#3 - 12/06/2022 09:01 AM - Bernhard Suttner

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|a7400aa40fbd736a5562b22c80270fc679c84f18.

#4 - 12/14/2022 12:00 PM - Ewoud Kohl van Wijngaarden

- Category set to Unattended installations

- Triaged changed from No to Yes
